a:hover {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	white-space: normal;
	display: inline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	white-space: normal;
	display: inline;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	white-space: normal;
	display: inline;
}
.more                   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
A:link.more              { text-decoration: none}
A:visited.more           { text-decoration: none}
A:hover.more             { color: #6699FF; text-decoration: underline}

td                      {  font-family: Arial, Helvetica, "MS PGothic", sans-serif; font-size: 12px;}
.level                  { color: #000000; cursor: pointer; text-decoration: none }
A:link.level             {  text-decoration: none}
A:visited.level          {  text-decoration: none}
A:hover.level            {  color: #CCCC66; text-decoration: none}



.kanjipop                  { color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px }
A:link.kanjipop             {  text-decoration: none}
A:visited.kanjipop          {  text-decoration: none}
A:hover.kanjipop            {  color: #666666; text-decoration: underline}
.exvocab                  { color: #000000; cursor: pointer; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px }

.toolbar                { color:#FFFFFF; cursor: pointer; text-decoration: none }
A:link.toolbar           { text-decoration: none }
A:visited.toolbar        { text-decoration: none }
A:hover.toolbar          { color:#CCCCCC; text-decoration: underline }

.p                   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6699FF}
A:link.p              { text-decoration: none}
A:visited.p           { text-decoration: none}
A:hover.p             { color: #000000; text-decoration: underline}

.links                   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
A:link.links              { text-decoration: underline}
A:visited.links           { text-decoration: underline}
A:hover.links             { color: #6699FF; text-decoration: underline}


.blaack                  { color: #000000; cursor: pointer; text-decoration: underline }
A:link.blaack             {  text-decoration: underline}
A:visited.blaack          {  text-decoration: none}
A:hover.blaack            {  color: #6699FF; text-decoration: underline}

.forum                    { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 }
A:link.forum               {  text-decoration: none;}
A:visited.forum            {  text-decoration: none}
A:hover.forum            {  color: #6699FF; text-decoration: underline}

.error                  { color:#FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.lbox                   { font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; border: 1px #6699FF solid}
.regbox                 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; border: 1px #000000 solid}
.kanji                  { font-family: Arial, Helvetica, sans-serif; font-size: 110px; color: #000000}

.smallkanji          { font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}
A:link.smallkanji    { font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}
A:visited.smallkanji { font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}
A:hover.smallkanji   { font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}

.kanjicard              { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

.bigkanji                 { color: #000000; cursor: pointer; text-decoration: none; font-size: 110px; }
A:link.bigkanji           { text-decoration: none}
A:visited.bigkanji        { text-decoration: none}
A:hover.bigkanji          { color: #666666; text-decoration: none}

.furi    				{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.examples				{
	font-family: sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.headline_de {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
}

.headline_jp {
  font-family: sans-serif;
  font-size: 25px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
}

.tooltext               { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}

.postbody { line-height: 18px}

input, textarea { font-family: sans-serif; font-size: 100%; }

/*
input.button {
  border-width: thin;
  border-style: hidden;
}
*/

a:link, a:visited { font-weight:normal; text-decoration: none; color: #0000FF; }
a:hover	{ font-weight:normal; text-decoration: none; color: #0000FF; }
a:active { font-weight:normal; text-decoration: none; color: #0000FF; }

a img { border-width: 0px; }
